<div class="content" [ngSwitch]="openMenu">

  <!-- <p>{{ modalMessage }}</p>
  <div class="clipboard" [ngStyle]="{ visibility: sharing }">
    Copied to clipboard
  </div>
  <div class="share_btn pointer" (click)="share()">SHARE</div> -->

  <app-configs *ngSwitchCase="'configurations'"></app-configs>
  <span *ngSwitchDefault></span>
</div>
